import SR6BaseItemData from '../base-item-data.mjs';

export default class SR6SkillItemData extends SR6BaseItemData {
    static defineSchema() {
        const fields = foundry.data.fields;
        return {
            ...super.defineSchema(),
            points:   new fields.NumberField({ initial: 0 }),
            modifier: new fields.NumberField({ initial: 0 })
        };
    }
}
